Subject: Blx Cx feedbacks
From: Subir Chakma <[email-masked]>
To: Laakshi Chadha <[email-masked]>, Amandeep Jangra <[email-masked]>, Subhashish Bhaduri <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "M
Date: Mon, 4 Nov 2013 13:08:53 +0530 (IST)

Hello, 

Pls find Cx feedback's on your tickets. 

	Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
	1-Nov-13 	Alok 	LTK12216048246X 	BX-EN-L1 	Customer service has no clue and is rude to the customer 

	

	Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
	2-Oct-13 	Amandeep Jangra; Bhumica Chawla 	LTK12216048833X 	BX-EN-L1 	I have been a loyal customer of Borderlinx for 2 years but I guess this relationship is coming to an end. Check my chat to know why. 
	2-Oct-13 	Aejazuddin 	LTK12216049494X 	BX-EN-L1 	The cost calculator should have the option of calculating shipping costs using shipping weight. 
	2-Oct-13 	Aejazuddin 	LTK12216048181X 	BX-EN-L1 	Value declaration process was troublesome as value cannot be amended to the correct amount by users. Time wasted waiting for amendment to take place, and more time wastage when amount amended was wrong even after referring to the invoice sent out. 
	2-Oct-13 	Abhineet 	LTK12216050381X 	BX-EN-L1 	We cannot use your services here in UAE 
	2-Oct-13 	Sanjay 	LTK12216050763X 	BX-EN-L1 	I had an query on a promotional code, on whether it can be used if my shipment arrives after the code expires. I was told it couldn't be, so I will be doing my shipment to another company instead. 
	2-Oct-13 	Nathalie 	LTK12216050776X 	BX-EN-L1 	special thanks 
	2-Oct-13 	Nathalie 	LTK12216051549X 	BX-EN-L1 	Answered late and didn't offer much help at all. 

	

	Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
	3-Oct-13 	Ibrahim 	LTK12216028941X 	
	Chat officer is not professional enough to offer advice on filling up Borderlinx address into a web form 
	3-Oct-13 	Ibrahim 	LTK12216054629X 	BX-EN-L1 	the price of shipping you decide is different than the calculation you have in your site. The shipping price is too high Thanks for everything 

Rgds Subir